@font-face {
	font-family: 'Solway-Regular';
	src: url('../fonts/Solway-Regular.eot');
	src: url('../fonts/Solway-Regular.eot') format('embedded-opentype'),
	url('../fonts/Solway-Regular.woff2') format('woff2'),
	url('../fonts/Solway-Regular.woff') format('woff'),
	url('../fonts/Solway-Regular.ttf') format('truetype'),
	url('../fonts/Solway-Regular.svg#SolwayRegular') format('svg');
}
@font-face {
	font-family: 'Shrikhand-Regular';
	src: url('../fonts/Shrikhand-Regular.eot');
	src: url('../fonts/Shrikhand-Regular.eot') format('embedded-opentype'),
	url('../fonts/Shrikhand-Regular.woff2') format('woff2'),
	url('../fonts/Shrikhand-Regular.woff') format('woff'),
	url('../fonts/Shrikhand-Regular.ttf') format('truetype'),
	url('../fonts/Shrikhand-Regular.svg#ShrikhandRegular') format('svg');
}
html,
body {
	font-family: 'Solway-Regular', sans-serif;
}
.quot::before,
.quot::after,
.a1::before,
.font-shrikhand {
	font-family: 'Shrikhand-Regular', sans-serif;
}

/* MAIN REM UNIT BASE */
@media (min-width: 1400px) {
	html {
		font-size: 1.0vw;
	}
}
@media (min-width: 1200px) and (max-width: 1399px) {
	html {
		font-size: 1.0vw;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	html {
		font-size: 1.3vw;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	html {
		font-size: 2.0vw;
	}
}
@media (max-width: 767px) {
	html {
		font-size: 3.5vw;
	}
}

.bg-hover-blue:hover,
.bg-blue {
	background-color: #574E95 !important;
}
.a0 div::before,
.bg-hover-lightblue:hover,
.bg-lightblue {
	background-color: #66B5D2 !important;
}
.bg-hover-white:hover,
.bg-white {
	background-color: #F6F6F6 !important;
}
.bg-hover-grey:hover,
.bg-grey {
	background-color: #E4E4E4 !important;
}
.bg-hover-pink:hover,
.bg-pink {
	background-color: #E38080 !important;
}
.bg-hover-yellow:hover,
.bg-yellow {
	background-color: #EEE96D !important;
}

.color-blue {
	color: #574E95 !important;
}
.color-lightblue {
	color: #66B5D2 !important;
}
.color-white {
	color: #f6f6f6 !important;
}
.a1::before,
.color-grey {
	color: #E4E4E4 !important;
}
.color-pink {
	color: #E38080 !important;
}
.quot::before,
.quot::after,
.color-yellow {
	color: #EEE96D !important;
}
.color-black {
	color: #505050 !important;
}
.color-darkgrey {
	color: #BEBEBE !important;
}

.border-white {
	border-color: #fff !important;
}

.home-1 {
	background-image: url("https://indiciopponibili.com/noindex/6s/images/home_bg.jpg");
	background-size: cover;
}
.a0 {
	font-size: 4.5rem;
}
.a0 div.d-inline-block::before {
	content: '';
	position: absolute;
	height: 40%;
	width: 100%;
	left: 0;
	bottom: 12%;
	margin-left: -0.5rem;
	z-index: -1;
}
.home-1 .btn {
	border-radius: 1rem;
}

.a1::before {
	position: absolute;
	right: 105%;
	top: 0;
	font-size: 5.5rem;
	line-height: 1;
	margin-top: -0.5rem;
}
.a1.n1::before {
	content: '1';
}
.a1.n2::before {
	content: '2';
}
.a1.n3::before {
	content: '3';
}
.a1.n4::before {
	content: '4';
}
.a1.n5::before {
	content: '5';
}

.home-2 {
	background-image:
		url("https://indiciopponibili.com/noindex/6s/images/sardinaDecoFull_left.png"),
		url("https://indiciopponibili.com/noindex/6s/images/sardinaDecoFull_right.png");
	background-position: left, right;
	background-size: auto;
	background-blend-mode: multiply;
}
.a2 {
	border-radius: 2rem;
}
.a2 div {
	background-position: top left, right bottom;
	background-size: 15%, 4rem;
}
.a2.n1 div {
	background-image:
		url("https://indiciopponibili.com/noindex/6s/images/fb_logo.png"),
		url("https://indiciopponibili.com/noindex/6s/images/sardinaIcon.svg");
}
.a2.n2 div {
	background-image:
		url("https://indiciopponibili.com/noindex/6s/images/store_icon.svg"),
		url("https://indiciopponibili.com/noindex/6s/images/sardinaIcon.svg");
}
.a2.n3 {
	background-color: #419A8E;
}
.a2.n3 div {
	background-image:
		url("https://indiciopponibili.com/noindex/6s/images/ginger_logo-01.svg"),
		url("https://indiciopponibili.com/noindex/6s/images/sardinaIcon.svg");
}
.bg-wave-up,
.bg-wave-down,
.bg-wave-color {
	background-size: cover;
	background-repeat: repeat-x;
}
.bg-wave-up {
	background-image: url("https://indiciopponibili.com/noindex/6s/images/onde_up.svg");
	background-position: bottom;
}
.bg-wave-down {
	background-image: url("https://indiciopponibili.com/noindex/6s/images/onde_down.svg");
	background-position: top;
}
.bg-wave-color {
	background-image: url("https://indiciopponibili.com/noindex/6s/images/onde_gallery.svg");
	background-position: center 101%;
	background-size: 200%;
}

.home-3 input[type="email"] {
	border-radius: 1rem;
}
.home-3 input[type="submit"] {
	right: 0;
	bottom: 0;
	border-radius: 1rem;
	max-width: 8rem;
	white-space: normal;
}

.quot::before,
.quot::after {
	content: '"';
	position: absolute;
	font-size: 5rem;
	line-height: 0;
}
.quot::before {
	top: 2rem;
	left: 0;
}
.quot::after {
	bottom: 0;
	right: 0;
	margin-bottom: -1rem;
}

@media (max-width: 991px) {
	.a1::before {
		content: none !important;
	}
	.home-2 {
		background-image: none;
	}
	.a0 {
		font-size: 2.15rem;
	}
	.a2 div {
		background-size: 15%, 3rem;
	}
	.a2.n3 div {
		background-size: 25%, 3rem;
	}
	.bg-wave-color {
		background-position: center -8rem;
		background-size: 600%;
	}
}

.iubenda-ibadge {
	display: inline-block;
}


.boxes {
	background: black;
	overflow: hidden;
}
.box {
	padding: 0;
	opacity: .4;
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
}
.box.active {
	opacity: 1;
}
.box > div {
	background-size: cover;
}
.boxes .box:first-child {
	-webkit-transition: opacity .3s, margin .75s;
	transition: opacity .3s, margin .75s;
}
.btn-nav {
	position: absolute;
	width: 4rem;
	height: 4rem;
	background-image: url("https://indiciopponibili.com/noindex/6s/images/sardinaIcon.svg");
	background-size: 70%;
	background-position: 55% 50%;
	display: none;
}
.btn-nav.prev {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
@media (max-width: 991px) {
	.box {
		width: 100vw;
		height: 22.5rem;
	}
	.box a {
		overflow: hidden;
	}
	.boxes-overlay {
		display: none;
	}
	.btn-nav {
		bottom: 0;
	}
	.btn-nav.prev {
		left: 9rem;
	}
	.btn-nav.next {
		right: 9rem;
	}
}
@media (min-width: 992px) {
	.boxes {
		padding-left: 16.666vw;
	}
	.box {
		width: 66.666vw;
		height: 30rem;
	}
	.btn-nav {
		top: 50%;
		margin-top: -2rem;
	}
	.btn-nav.prev {
		left: 5rem;
	}
	.btn-nav.next {
		right: 5rem;
	}
}
